# coding=utf-8
from django.contrib import admin
from django.contrib.auth.admin import UserAdmin
from django.contrib.auth.models import User

from food_planner.models import Profile

# Register your models here.
admin.site.unregister(User)


class ProfileInline(admin.StackedInline):
    model = Profile


class UserProfileAdmin(UserAdmin):
    inlines = [ProfileInline, ]


admin.site.register(User, UserProfileAdmin)

